<p class="title"><%= 'New user'.t %></p>

<% form_tag :action => 'create' do %>
    <%= render_partial 'form' %>
    <%= submit_tag 'Create'.t %>
<% end %>

<%= link_to 'Back'.t, :action => 'list' %>